Package javax.el

## Interface ELContextListener

- All Superinterfaces:
    `java.util.EventListener`

      public interface ELContextListener
      extends java.util.EventListener

  Author:
    Jacob Hookom [jacob/hookom.net]

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `contextCreated​(ELContextEvent event)` |

- - ### Method Detail

    - #### contextCreated

          void contextCreated​(ELContextEvent event)